Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# Interface_VectorOfFileParameter.hxx File Reference

`#include <MMgt_TShared.hxx>`
`#include <NCollection_Vector.hxx>`
`#include <Interface_FileParameter.hxx>`

## Typedefs
typedef NCollection_Vector< Interface_FileParameter > | Interface_VectorOfFileParameter

## Typedef Documentation

typedef NCollection_Vector<Interface_FileParameter> Interface_VectorOfFileParameter

| Block of comments describing class Interface_VectorOfFileParameter